#slider { width:540px;height:400px; overflow:hidden; }
#slider ul, #slider li{margin:0;padding:0;list-style:none;}
#slider li { width:540px;height:400px;overflow:hidden;  }	
#slider li img { max-width:540px; }
#prevBtn, #nextBtn{ display:block;width:45px;height:45px;position:absolute;left:20px;top:180px;z-index:1000;}	
#nextBtn, #slider1next{ left:515px; }														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{ display:block;position:relative;width:45px;height:45px;background:url(../images/btn_prev.gif) no-repeat 0 0; }	
#nextBtn a, #slider1next a{ background:url(../images/btn_next.gif) no-repeat 0 0;}	
		
